/*  
Theme Name: Pickdata    
Theme URI: https://www.themeisle.com/     
Description: This is a custom child theme I have created.    
Author: ThemeIsle    
URI: https://www.themeisle.com/    
Template: hestia-pro    
Version: 0.1     
*/
@font-face {
    font-family: 'Noto Sans KR';
    src: url('/wp-content/uploads/2018/font/notokr-thin.eot');
    src: url('/wp-content/uploads/2018/font/notokr-thin.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2018/font/notokr-thin.woff2') format('woff2'),
         url('/wp-content/uploads/2018/font/notokr-thin.woff') format('woff'),
         url('/wp-content/uploads/2018/font/notokr-thin.ttf') format('truetype'),
         url('/wp-content/uploads/2018/font/notokr-thin.svg#notokr-thin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans KR';
    src: url('/wp-content/uploads/2018/font/notokr-light.eot');
    src: url('/wp-content/uploads/2018/font/notokr-light.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2018/font/notokr-light.woff2') format('woff2'),
         url('/wp-content/uploads/2018/font/notokr-light.woff') format('woff'),
         url('/wp-content/uploads/2018/font/notokr-light.ttf') format('truetype'),
         url('/wp-content/uploads/2018/font/notokr-light.svg#notokr-light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans KR';
    src: url('/wp-content/uploads/2018/font/notokr-regular.eot');
    src: url('/wp-content/uploads/2018/font/notokr-regular.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2018/font/notokr-regular.woff2') format('woff2'),
         url('/wp-content/uploads/2018/font/notokr-regular.woff') format('woff'),
         url('/wp-content/uploads/2018/font/notokr-regular.ttf') format('truetype'),
         url('/wp-content/uploads/2018/font/notokr-regular.svg#notokr-regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans KR';
    src: url('/wp-content/uploads/2018/font/notokr-medium.eot');
    src: url('/wp-content/uploads/2018/font/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2018/font/notokr-medium.woff2') format('woff2'),
         url('/wp-content/uploads/2018/font/notokr-medium.woff') format('woff'),
         url('/wp-content/uploads/2018/font/notokr-medium.ttf') format('truetype'),
         url('/wp-content/uploads/2018/font/notokr-medium.svg#notokr-medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans KR';
    src: url('/wp-content/uploads/2018/font/notokr-bold.eot');
    src: url('/wp-content/uploads/2018/font/notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2018/font/notokr-bold.woff2') format('woff2'),
         url('/wp-content/uploads/2018/font/notokr-bold.woff') format('woff'),
         url('/wp-content/uploads/2018/font/notokr-bold.ttf') format('truetype'),
         url('/wp-content/uploads/2018/font/notokr-bold.svg#notokr-bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,tr,td,thead,tbody,form,fieldset,legend,input,textarea,button {font-family:'Noto Sans KR' !important;}
	.navbar .container{
		width:1000px;
		margin:0 auto;
		padding-right:0;
		padding-left:0;
	}
	html .navbar.navbar-default:not(.navbar-transparent) li:not(.btn):hover > a,
	html .navbar.navbar-default.navbar-transparent .dropdown-menu li:not(.btn):hover > a,
	html .navbar.navbar-default:not(.navbar-transparent) li:not(.btn):hover > a i,
	html .navbar.navbar-default:not(.navbar-transparent) .navbar-toggle:hover,
	html .navbar.navbar-default:not(.full-screen-menu) .nav-cart-icon .nav-cart-content a:hover,
	html .navbar.navbar-default:not(.navbar-transparent) .hestia-toggle-search:hover {
		color:#fff;
	}
	.navbar .navbar-nav > li > a {
		padding-top:5px;
		padding-bottom:5px;
	}
	.navbar .navbar-nav > li:nth-child(4) a {
		border-radius:20px;
		border:1px solid #fff;
	}

	.header-filter:before {
		background-color:rgba(0,0,0,0) !important;
	}
	.page-header {
		height:638px !important;
	}	
	.about, .hestia-about {
		padding:0;
	}
	#section1 {
		margin-top:-106px;
	}
	#section1 .elementor-image {
		height:68px;
		display:table-cell;
		text-align:center;
		vertical-align:middle;
	}
	.section1_1 .elementor-image img {
		transform:scale(0.8,0.8);
	}
	.section1_2 .elementor-image img {
		transform:scale(0.8,0.8);
	}
	.section1_3 .elementor-image img {
		transform:scale(0.8,0.8);
	}
	#section1 .section1_1 > .elementor-element-populated,
	#section1 .section1_2 > .elementor-element-populated,
	#section1 .section1_3 > .elementor-element-populated{
		padding:30px 0;
	}
	#section1 .elementor-element-populated .elementor-element-populated {
		padding:0;
	}
	#section1 .elementor-widget-container {
		display:table;
		width:100%;
	}
	#section1 .elementor-heading-title.elementor-size-default {
		color:#222;
	}
	#section1 #elementor .elementor-element-3511563 .elementor-text-editor p {
		color:#777;
	}
	#section1 .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
		background:#fff;
		width:31.46666666666667%;
		box-shadow: 1px 1px 5px 2px rgba(157,157,157,0.22);
	}
	#section1 .section1_1,
	#section1 .section1_2{
		margin-right:2.8%
	}
	#section2 {
		margin-top:100px;
	}
	#section2 .elementor-widget-image {
		margin-bottom:38px;
	}
	#section2 .elementor-image img {
		transform:scale(0.93,0.93);
	}
	#section2 .elementor-widget-text-editor {
		margin-bottom:0;
	}
	#section2 .elementor-text-editor p {
		font-size:25px;
		color:#222;
		line-height:1.3;
		margin-bottom:0;
		word-break:keep-all;
	}
	#section2 .elementor-text-editor p b {
		font-weight:500;
	}
	#section2 .btn_shortcut a {
		background-image:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/ico_arr.png);
		background-position:right 11px center;
		background-size:36px 36px;
		background-repeat:no-repeat;
	}
	#section_slide .slide-wrap-cover {
		background-size:cover;
		background-repeat:no-repeat;
		height:876px;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-content {
		top:0;
		transform:translateY(0);
	}
	#section_slide .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
		padding:0;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-dots {
		bottom:80px !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-arrow {
		width:27px;
		height:39px;
		box-shadow:none;
	}
	#section_slide .wpsisac-slick-slider button.slick-next,
	#section_slide .wpsisac-slick-slider button.slick-next:hover,
	#section_slide .wpsisac-slick-slider button.slick-next:focus {
		background:transparent url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_next.png) no-repeat center !important;
		background-size:27px 39px !important;
		right:50% !important;
		margin-right:-500px !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-prev,
	#section_slide .wpsisac-slick-slider button.slick-prev:hover,
	#section_slide .wpsisac-slick-slider button.slick-prev:focus {
		background:transparent url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_prev.png) no-repeat center !important;
		background-size:27px 39px !important;
		left:50% !important;
		margin-left:-500px !important;
	}
	#section_slide .wpsisac-slick-slider .slick-dots li {
		margin:0 5px !important;
	}
	#section_slide .wpsisac-slick-slider .slick-dots li button {
		width:16px !important;
		height:16px !important;
		border:none;
		box-shadow:none;
		background:#dfdfdf !important;
	}
	#section_slide .wpsisac-slick-slider .slick-dots li.slick-active button {
		background:#222 !important;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-overlay {
		background:transparent;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slide-title {
		text-shadow:none;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slick-slider-short-content p {
		text-shadow:none;
	}
	#section_slide h2.slide-title {
		display:none;
	}
	#section_slide .slick-slider-short-content h3 {
		margin-top:100px;
	}
	#section_slide .slick-slider-short-content h3 img {
		height:40px;
		width:auto;
	}
	#section_slide .slick-slider-short-content > p {
		font-size:22px;
		color:#222;
		font-weight:300;
		letter-spacing:-1px;
		border-top:1px solid #cfceca;
		display:inline-block;
		padding-top:10px;
		line-height:1.3;
	}
	#section_slide .slick-slider-short-content > p u {
		color:#3b5998;
		font-size:22px;
		font-weight:500;
		text-decoration:none;
		border-bottom:1px solid #3b5998;
	}
	#section_slide .slick-slider-short-content ul {
		text-align:center;
		margin-bottom:0;
		margin-top:40px;
		padding-left:0;
	}
	#section_slide .slick-slider-short-content ul li {
		display:inline-block;
		vertical-align:top;
	}
	#section_slide .slick-slider-short-content ul li + li {
		margin-left:60px;
	}
	#section_slide .slick-slider-short-content ul li dl {
		margin-bottom:0;
	}
	#section_slide .slick-slider-short-content ul li dl dt {
		margin-bottom:0;
	}
	#section_slide .slick-slider-short-content ul li dl dt img {
		height:65px;
		width:auto;
	}
	#section_slide .slick-slider-short-content ul li dl dd {
		margin-bottom:0;
		font-size:18px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt1 {
		color:#222;
		font-weight:500;
		margin-top:10px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt2 {
		color:#777;
	}
	#section_slide .slick-slider-short-content ul li dl dd.rds {
		background:#08c5ff;
		color:#fff;
		font-weight:500;
		font-size:14px;
		border-radius:20px;
		padding:1px 12px 3px;
		display:inline-block;
		margin-top:5px;
	}
	#section_slide .slick-slider-short-content .table {
		width:100%;
		max-width:800px;
		margin:40px auto 0;
		display:table;
		padding:30px;
		background:#fff;
		border-radius:5px;
		border:1px solid rgba(0,0,0,0.2);
	}	
	#section_slide .slick-slider-short-content .th {
		display:table-cell;
		text-align:left;
		vertical-align:top;
	}
	#section_slide .slick-slider-short-content .th.th_pc {
		display:block;
	}
	#section_slide .slick-slider-short-content .th.th_mobile {
		display:none;
		overflow:hidden;
	}
	#section_slide .slick-slider-short-content .th.th_mobile .left {
		float:left;
	}
	#section_slide .slick-slider-short-content .th.th_mobile .right {
		float:left;
		margin-left:8px;
	}
	#section_slide .slick-slider-short-content .th.th_mobile .right p {
		line-height:2.5;
	}
	#section_slide .slick-slider-short-content .th b {
		font-size:22px;
		color:#222;
	}
	#section_slide .slick-slider-short-content .th p{
		font-size:16px;
		color:#777;
		text-align:left;
		font-weight:300;
		line-height:1.3;
	}
	#section_slide .slick-slider-short-content .th span {
		display:block;
		width:26px;
		height:4px;
		background:#08c5ff;
	}
	#section_slide .slick-slider-short-content .td {
		display:table-cell;
		vertical-align:top;
		color:#222;
		font-size:18px;
		text-align:left;
		letter-spacing:-1px;
		padding-left:20px;
	}

	#section_slide .slick-slider-short-content .td .td_mobile {
		display:none;
		word-break:keep-all;
	}
	#section_slide .slick-slider-short-content .td b {
		font-weight:400;
	}
	.section_pickdata .elementor-widget-html u {
		text-decoration:none;
		color:#08c5ff;
	}
	.section_pickdata .elementor-widget-html .elementor-widget-container {
		color:#222;
		font-size:50px;
		font-weight:500;
		text-align:center;
		position:relative;
		letter-spacing:-2px;
	}
	.section_pickdata#section_targetpick .elementor-widget-html,
	.section_pickdata#section_creative .elementor-widget-html {
		margin-bottom:0;
	}
	.section_pickdata#section_targetpick .elementor-widget-text-editor {
		margin-bottom:90px;
	}
	.section_pickdata#section_creative .elementor-widget-text-editor {
		margin-bottom:40px;
	}
	.section_pickdata#section_targetpick .elementor-widget-text-editor p,
	.section_pickdata#section_creative .elementor-widget-text-editor p{
		font-size:25px;
		color:#222;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:before {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_stripe_long.png) no-repeat center;
		width:235px;
		height:25px;
		position:absolute;
		left:0;
		top:50%;
		margin-top:-12px;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:after {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_stripe_long.png) no-repeat center;
		width:235px;
		height:25px;
		position:absolute;
		right:0;
		top:50%;
		margin-top:-12px;
	}
	#section_targetpick .elementor-image-box-wrapper {
		display:table;
		width:100%;
	}
	#section_targetpick .elementor-image-box-img {
		height:80px;
	}
	#section_targetpick .elementor-column.elementor-col-33[data-id="0281bb2"] img {
		margin-top:-4px;
	}
	#section_targetpick .bar {
		position:relative;
	}
	#section_targetpick .bar:after {
		content:'';
		position:absolute;
		right:0;
		top:13px;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/dot.gif) repeat-y center;
		width:1px;
		height:162px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:before {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_stripe_short.png) no-repeat center;
		width:115px;
		height:25px;
		position:absolute;
		left:0;
		top:50%;
		margin-top:-12px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:after {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/pc_stripe_short.png) no-repeat center;
		width:115px;
		height:25px;
		position:absolute;
		right:0;
		top:50%;
		margin-top:-12px;
	}
	#section_creative .elementor-image-box-content {
		margin-top:20px;
	}
	#section_creative .elementor-image-box-content p {
		font-size:20px;
		color:#222;
		word-break:keep-all;
	}
	#section_blue .elementor-widget-heading {
		margin-bottom:5px;
	}
	#section_blue .elementor-widget-text-editor {
		margin-bottom:30px;
	}
	#section_blue .elementor-widget-text-editor p {
		color:#fff;
		margin-bottom:0;
	}
	#section_blue .btn_inquire {
		margin-bottom:80px;
	}
	#section_blue .section_blue_h2 h2,
	#section_blue .section_blue_p {
		word-break:keep-all;
	}
	#section_blue .spon_wrap .elementor-row {
		display:block;
		overflow:hidden;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10,
	#section_blue .spon_wrap .elementor-column[data-col="10"] {
		width:19.6%;
		height:65px;
		margin-right:0.5%;
		margin-bottom:5px;
		border:1px solid #627aad;
		box-sizing:border-box;
		float:left;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(5n){
		margin-right:0;
	}
	#section_blue .spon_wrap .elementor-widget-image {
		width:100%;
		height:100%;
	}
	#section_blue .spon_wrap .elementor-widget-container {
		display:table;
		width:100%;
		height:100%;
	}
	#section_blue .spon_wrap .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
		padding:0;
	}
	#section_blue .spon_wrap .elementor-image {
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		cursor:pointer;
		transition:all .5s;
	}
	#section_blue .spon_wrap .elementor-image:hover {
		background:rgba(0,0,0,0.3);
	}
	
	#section_blue .spon_wrap .elementor-image img {
		transform:scale(0.83,0.83);
	}
	#section_shortcut .elementor-column.elementor-col-50,
	#section_shortcut .elementor-column[data-col="50"] {
		width:46.5%;
	}
	#section_shortcut .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
		padding:0;
	}
	#section_shortcut .section_shortcut_left {
		margin-right:7%;
	}
	#section_shortcut .section_shortcut_left .elementor-widget-image {
		margin-bottom:10px;
	}
	#section_shortcut .section_shortcut_left .elementor-image {
		border-bottom:1px solid #31405e;
		padding-bottom:16px;
	}
	#section_shortcut .section_shortcut_left .elementor-image img {
		height:28px;
		width:auto;
	}
	#section_shortcut .section_shortcut_left p {
		color:#41557d;
		font-size:15px;
		font-weight:500;
		letter-spacing:-1px;
		word-break:keep-all;
	}
	#section_shortcut .section_shortcut_right .elementor-widget-container {
		overflow:hidden;
	}
	#section_shortcut .section_shortcut_right table {
		width:100%;
	}
	#section_shortcut .section_shortcut_right table tr {
		border:0;
	}
	#section_shortcut .section_shortcut_right table tr td {
		padding:5px 0;
	}
	#section_shortcut .section_shortcut_right h2 {
		cursor:pointer;
		color:#41557d;
		font-size:22px;
		border-bottom:1px solid #31405e;
		padding-bottom:8px;
		margin-bottom:5px;
		margin-top:0;
		letter-spacing:-1px;
	}
	#section_shortcut .section_shortcut_right .footer_pickdata {
		float:left;
		width:19%;
		margin-right:13%;
	}
	#section_shortcut .section_shortcut_right .footer_emforce {
		float:left;
		width:68%;
	}
	#section_shortcut .section_shortcut_right a {
		color:#41557d;
		font-size:15px;
		font-weight:500;
	}
	.footer {
		background:#141b29;
	}
	.footer-big .copyright,
	.footer-big .copyright a b{
		padding:0;
		color:#38455f !important;
		font-size:16px;
	}
	.footer-big {
		padding:18px 0;
	}

	/* 문의하기 팝업 */
	.pum-title.popmake-title {
		display:none;
	}
	.pum-container,
	.pum-theme-default-theme .pum-container {
		padding:0 !important;
	}
	.pum-content + .pum-close,
	.pum-theme-default-theme .pum-content + .pum-close {
		padding:0 !important;
		box-shadow:none !important;
		text-indent:-9999em !important;
		background:transparent url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/icon_close.png) no-repeat center/100% 100% !important;
		width:18px !important;
		height:18px !important;
		margin:0;
		right:20px !important;
		top:20px !important;
	}
	.popmake-content .top {
		background:#3b5998;
		padding:45px 0;
	}
	.popmake-content .top h3 {
		margin:0;
		color:#fff;
		text-align:center;
		line-height:1;
		font-size:35px;
	}
	.popmake-content .top p {
		margin:10px 0 0 0;
		color:#fff;
		text-align:center;
		font-size:20px;
		font-weight:300;
	}
	.frm_inner {
		padding:50px 70px;
	}
	.frm_inner .em-col-3 {
		overflow:hidden;
	}
	.frm_inner .em-col-3 .div-col {
		float:left;
		width:31%;
		margin-right:3.5%;
	}
	.frm_inner .em-col-3 .div-col.last {
		margin-right:0;
	}
	.frm_inner .em-col-2 {
		overflow:hidden;
		margin-top:35px;
	}
	.frm_inner .em-col-2 .div-col {
		float:left;
		width:48.5%;
		margin-right:3%;
	}
	.frm_inner .em-col-2 .div-col.last {
		margin-right:0;
	}
	.frm_inner .em-col-1 {
		margin-top:35px;
	}
	.frm_inner .form-control {
		background-image:none !important;
		border:1px solid #ccc !important;
		margin:0 !important;
		padding:0 12px !important;
		height:40px !important;
		line-height:40px !important;
		font-size:16px !important;
		color:#222 !important;
	}
	.frm_inner textarea.form-control {
		height:150px !important;
		line-height:1.2 !important;
		padding:12px !important;
	}
	.frm_inner label {
		font-size:18px;
		color:#222;
		font-weight:400;
	}
	.frm_inner label span {
		color:#ff0000;
	}
	.frm_inner h3 {
		margin:30px 0 0 0 !important;
		font-size:18px;
		color:#222;
		font-weight:400;
	}
	.frm_inner .box_guide {
		border:1px solid #ccc;
		overflow-y:auto;
		padding:12px;
		height:100px;
	}
	.frm_inner .box_scroll p {
		font-size:16px;
		color:#777;
		margin:0;
		font-weight:300;
	}
	.frm_inner .checkbox-agree span.wpcf7-list-item {
		margin:0;
	}
	.frm_inner .checkbox-agree .wpcf7-list-item-label {
		font-size:14px;
		color:#222;
		font-weight:400;
	}
	.frm_inner .tc {
		text-align:center;
	}
	.frm_inner #btn_submit {
		display:inline-block;
		box-shadow:none !important;
		font-size:25px;
		color:#fff;
		font-weight:500;
		background:#08c5ff;
		border-radius:30px;
		padding:10px 0;
		width:274px;
		margin:0;
	}
@media (max-width: 1199px) {
	.hestia-features .row, .hestia-about .row, .products .row, .hestia-work .row, .hestia-team .row, .pricing .row, .hestia-testimonials .row, section.hestia-blogs .row, .contactus .row {
		padding:0;
	}
}
@media (max-width:1024px) {
	.wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-content {
		width:100%;
	}
	#section2 .elementor-text-editor p {
		font-size:20px;
	}
	#section_slide .slick-slider-short-content > p {
		font-size:18px;
	}
	#section_slide .slick-slider-short-content > p u {
		font-size:18px;
	}
	#section_slide .wpsisac-slick-slider button.slick-next,
	#section_slide .wpsisac-slick-slider button.slick-next:hover,
	#section_slide .wpsisac-slick-slider button.slick-next:focus {
		margin-right:0 !important;
		right:5% !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-prev,
	#section_slide .wpsisac-slick-slider button.slick-prev:hover,
	#section_slide .wpsisac-slick-slider button.slick-prev:focus {
		margin-left:0 !important;
		left:5% !important;
	}
	.section_pickdata .elementor-widget-html .elementor-widget-container {
		font-size:40px;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:before {
		width:117px;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:after {
		width:117px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:before {
		width:57px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:after {
		width:57px;
	}

	#section_blue .spon_wrap .elementor-column.elementor-col-10, #section_blue .spon_wrap .elementor-column[data-col="10"] {
		width:24% !important;
		margin-right:1.333333333333333%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(5n) {
		margin-right:1.333333333333333%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n+1) {
		margin-right:1.333333333333333%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n) {
		margin-right:0;
	}

	/* footer */
	#section_shortcut .elementor-column.elementor-col-50, #section_shortcut .elementor-column[data-col="50"] {
		width:100%;
	}
	#section_shortcut .section_shortcut_left {
		float:none;
		margin-right:0;
	}
	#section_shortcut .section_shortcut_right {
		float:none;
		margin-right:0;
	}
}
@media (max-width:768px) {
	.header .carousel .item .container {
		padding:0;
	}
	div.container {
		width:100% !important;
	}
	#section_targetpick .elementor-column {
		width:33.33%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10, #section_blue .spon_wrap .elementor-column[data-col="10"] {
		width:32% !important;
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(5n) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n+1) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(3n) {
		margin-right:0;
	}
}
@media (max-width:750px) {
	.navbar {
		min-height:auto;
		margin-bottom:0;
	}
	.navbar .navbar-nav {
		margin:0;
	}
	.navbar .navbar-nav > li {
		
		padding:0 4px;
	}
	.navbar .navbar-nav > li:hover {
		background-color: #173b84;
	}
	.navbar .navbar-nav > li > a {
		padding:15px 23px;
		font-size:17px !important;
		font-weight:300;
		border-top:1px solid #5d76a9;
	}
	.navbar .navbar-nav > li:nth-child(4) a {
		border-radius:0;
		border:none;
		border-top:1px solid #5d76a9;
	}
	.navbar .container,
	.navbar.navbar-transparent > .container {
		padding:15px 24px 14px;
	}
	.navbar .container {
		min-height:auto;
	}
	.navbar-toggle {
		margin:6px 0 0 0;
		padding:0;
	}
	.navbar .navbar-brand img {
		height:30px !important;
	}
	html .navbar-collapse {
		padding:0;
	}
	.navbar.navbar-scroll-point.navbar-fixed-top .navbar-collapse {
		padding:0;
		background-color:#00297d;
		margin-top:59px;
	}
	.header > .navbar, .navbar.navbar-fixed-top .navbar-collapse {
		background-color:#00297d !important;
	}
	.navbar.navbar-fixed-top .navbar-collapse {
		margin-top:59px;
	}
	html .navbar.navbar-default.navbar-transparent li:not(.btn):hover > a,
	html .navbar.navbar-default.navbar-transparent li:not(.btn):hover > a i,
	html .navbar.navbar-default.navbar-transparent .navbar-toggle:hover,html
	html .navbar.navbar-default .responsive-nav-cart a:hover .navbar.navbar-default .navbar-toggle:hover {
		color:#fff !important;
	}
	html .navbar.navbar-default:not(.navbar-transparent) li:not(.btn):hover > a,
	html .navbar.navbar-default.navbar-transparent .dropdown-menu li:not(.btn):hover > a,
	html .navbar.navbar-default:not(.navbar-transparent) li:not(.btn):hover > a i,
	html .navbar.navbar-default:not(.navbar-transparent) .navbar-toggle:hover,
	html .navbar.navbar-default:not(.full-screen-menu) .nav-cart-icon .nav-cart-content a:hover,
	html .navbar.navbar-default:not(.navbar-transparent) .hestia-toggle-search:hover {
		color:#fff !important;
	}
	.page-header {
		height:469px !important;
		min-height:469px !important;
	}
	.page-header h1 img {
		width:220px;
		height:auto;
	}
	#section1 {
		margin-top:-56px !important;
	}
	#section1 .section1_1 > .elementor-element-populated,
	#section1 .section1_2 > .elementor-element-populated,
	#section1 .section1_3 > .elementor-element-populated{
		padding:20px 0;
	}
	#section1 .section1_1 > .elementor-element-populated > .elementor-widget-wrap,
	#section1 .section1_2 > .elementor-element-populated > .elementor-widget-wrap,
	#section1 .section1_3 > .elementor-element-populated > .elementor-widget-wrap {
		display:table;
		width:100%;
	}
	#section1 .section1_th {
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		width:150px;
	}
	#section1 .section1_td {
		display:table-cell;
		vertical-align:middle;
	}
	#section1 .section1_td .elementor-widget-heading,
	#section1 .section1_td .elementor-text-editor{
		text-align:left;
		margin-bottom:10px;
	}
	#section1 .section1_td .elementor-text-editor p {
		line-height:1.3;
		margin-bottom:0;
	}
	#section1 .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
		width:100%;
	}
	#section1 .section1_1, #section1 .section1_2 {
		margin-right:0;
		margin-bottom:12px;
	}
	#section2 {
		margin-top:35px;
	}
	#section2 .elementor-widget-image {
		margin-bottom:0;
	}
	#section2 .elementor-image img {
		transform:scale(0.5,0.5);
	}
	#section2 .elementor-text-editor p {
		font-size:15px;
	}
	#section2 .btn_shortcut a {
		font-size:14px;
		padding:9px 30px;
		background-size:18px 18px;
		background-position:right 5px center;
	}
	#section_slide .slide-wrap-cover {
		height:460px;
	}
	.wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-content {
		padding:0 25px;
	}
	#section_slide .slick-slider-short-content h3 {
		margin:20px 0 0;
	}
	#section_slide .slick-slider-short-content h3 img {
		height:20px !important;
		width:auto !important;
	}
	#section_slide .slick-slider-short-content > p {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content > p u {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content ul {
		margin-top:20px;
	}
	#section_slide .slick-slider-short-content ul li + li {
		margin-left:30px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt1 {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt2 {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.rds {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content ul li dl dt img {
		height:33px !important;
		width:auto !important;
	}
	#section_slide .slick-slider-short-content .th.th_pc {
		display:none;
	}
	#section_slide .slick-slider-short-content .th.th_mobile {
		display:block;
	}
	#section_slide .slick-slider-short-content .td .td_pc {
		display:none;
	}
	#section_slide .slick-slider-short-content .td .td_mobile {
		display:block;
	}
	#section_slide .slick-slider-short-content .th span {
		width:13px;
		height:2px;
	}
	#section_slide .slick-slider-short-content .td {
		font-size:11px;
		display:block;
		padding-left:0;
	}
	#section_slide .slick-slider-short-content .table {
		padding:15px;
		margin:18px auto 0;
	}
	#section_slide .wpsisac-slick-slider.design-2 .slick-dots {
		bottom:20px !important;
	}
	#section_slide .wpsisac-slick-slider .slick-dots li button {
		width:10px !important;
		height:10px !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-next,
	#section_slide .wpsisac-slick-slider button.slick-next:hover,
	#section_slide .wpsisac-slick-slider button.slick-next:focus {
		background:transparent url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_next.png) no-repeat center !important;
		background-size:24px 24px !important;
		right:0 !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-prev,
	#section_slide .wpsisac-slick-slider button.slick-prev:hover,
	#section_slide .wpsisac-slick-slider button.slick-prev:focus {
		background:transparent url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_prev.png) no-repeat center !important;
		background-size:24px 24px !important;
		left:0 !important;
	}
	#section_slide .slick-slider-short-content .th b {
		font-size:14px;
	}
	#section_slide .slick-slider-short-content .th p {
		font-size:12px;
	}
	.section_pickdata .elementor-widget-html .elementor-widget-container {
		font-size:24px;
	}
	.section_pickdata#section_targetpick .elementor-widget-text-editor p,
	.section_pickdata#section_creative .elementor-widget-text-editor p {
		font-size:15px;
	}
	.section_pickdata#section_targetpick .elementor-widget-text-editor {
		margin-bottom:25px;
	}
	#section_targetpick .bar:after {
		height:80px;
	}
	#section_targetpick .elementor-image-box-img {
		height:40px;
		margin-bottom:18px;
	}
	#section_targetpick .elementor-image-box-img img {
		width:auto;
		height:100%;
	}
	#section_targetpick .elementor-image-box-content p {
		font-size:13px;
		line-height:1.3;
		word-break:keep-all;
	}
	#section_creative .elementor-image-box-content p {
		font-size:13px;
	}
	.elementor-15 .elementor-element.elementor-element-199fc59 > .elementor-element-populated {
		padding:0 60px !important;
	}
	#section_blue .btn_inquire {
		margin-bottom:20px;
	}
	#section_blue .btn_inquire a {
		font-size:17px;
		border:2px solid #fff;
		padding:10px 54px;
	}
	#section_blue .elementor-widget-text-editor {
		margin-bottom:15px;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10, #section_blue .spon_wrap .elementor-column[data-col="10"] {
		height:40px;
		width:49% !important;
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-image img {
		transform:scale(0.5,0.5);
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(5n) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n+1) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(4n) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(3n) {
		margin-right:2%;
	}
	#section_blue .spon_wrap .elementor-column.elementor-col-10:nth-child(2n) {
		margin-right:0;
	}
	#section_blue .section_blue_h2 h2 {
		font-size:24px;
		line-height:1.3;
	}
	#section_blue .section_blue_p {
		font-size:14px;
	}
	#section_shortcut .section_shortcut_right h2 {
		font-size:15px;
	}
	#section_shortcut .section_shortcut_left p {
		font-size:12px;
	}
	#section_shortcut .section_shortcut_right a {
		font-size:12px;
	}
	#section_shortcut .section_shortcut_right table tr td {
		padding:0;
	}
	.footer.footer-big {
		padding:2px 0 5px;
	}
	.footer-big .copyright, .footer-big .copyright a b {
		font-size:12px;
	}
	.frm_inner {
		padding:25px;
	}
	.popmake-content .top {
		padding:22px 0;
	}
	.popmake-content .top h3 {
		font-size:19px;
	}
	.popmake-content .top p {
		font-size:13px;
		margin:5px 0 0 0;
	}
	.pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
		right:7px !important;
		top:7px !important;
		width:9px !important;
		height:9px !important;
		background-size:9px 9px !important;
	}
	.frm_inner .em-col-3 .div-col {
		float:none;
		width:100%;
		margin-right:0;
	}
	.frm_inner .em-col-2 {
		overflow:hidden;
		margin-top:-9px;
	}
	.frm_inner .em-col-2 .div-col {
		float:none;
		width:100%;
		margin-right:0;
	}
	.frm_inner .em-col-2 .div-col.last {
		margin-right:0;
	}
	.frm_inner .em-col-1 {
		margin-top:-9px;
	}
	.frm_inner label {
		font-size:14px;
	}
	.frm_inner h3 {
		font-size:14px;
		margin-top:-3px !important;
	}
	.frm_inner .box_scroll p {
		font-size:12px;
	}
	.frm_inner .form-control {
		height:30px !important;
		line-height:30px !important;
		font-size:14px !important;
	}
	.frm_inner textarea.form-control {
		height:107px !important;
	}
	.frm_inner .box_guide {
		height:65px;
	}
	.frm_inner .checkbox-agree .wpcf7-list-item-label {
		font-size:12px;
		display:inline-block;
		vertical-align:text-top;
		margin-left:5px;
	}
	.frm_inner #btn_submit {
		font-size:14px;
		padding:5px 0;
		width:137px;
	}
}
@media (max-width:480px) {
	.page-header {
		height:234px !important;
		min-height:234px !important;
	}
	#section1 .section1_th {
		width:75px;
	}
	#section1 .elementor-image {
		height:22px;
	}
	.section1_1 .elementor-image img {
		transform:scale(0.5,0.5);
	}
	.section1_2 .elementor-image img {
		transform:scale(0.5,0.5);
	}
	.section1_3 .elementor-image img {
		transform:scale(0.5,0.5);
	}
	#section1 .section1_td .elementor-widget-heading, #section1 .section1_td .elementor-text-editor {
		margin-bottom:5px;
	}
	#section1 .section1_td .elementor-text-editor p{
		letter-spacing:-1px;
	}
	.elementor-15 .elementor-element.elementor-element-199fc59 > .elementor-element-populated {
		padding:0 30px !important;
	}
	.section_pickdata .elementor-widget-html .elementor-widget-container {
		font-size:20px;
	}
	#section2 .elementor-text-editor p {
		letter-spacing:-1.5px;
	}
	#section2 .btn_shortcut a {
		font-size:12px;
	}
	.wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-content {
		padding:0 15px;
	}
	#section_slide .slick-slider-short-content ul li + li {
		margin-left:10px;
	}
	#section_slide .slick-slider-short-content ul li dl dt img {
		height:28px !important;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt1 {
		font-size:10px;
	}
	#section_slide .slick-slider-short-content ul li dl dd.txt2 {
		font-size:10px;
	}
	#section_slide .slick-slider-short-content > p {
		font-size:10px;
		letter-spacing:-1px;
	}
	#section_slide .slick-slider-short-content > p u {
		font-size:10px;
	}
	#section_slide .slick-slider-short-content .th b {
		font-size:12px;
	}
	#section_slide .slick-slider-short-content .th p {
		font-size:10px;
	}
	#section_slide .slick-slider-short-content .td {
		letter-spacing:-1px;
	}
	#section_slide .slick-slider-short-content .table {
		padding:10px;
	}	
	#section_slide .wpsisac-slick-slider.design-2 .slick-dots {
		bottom:20px !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-next,
	#section_slide .wpsisac-slick-slider button.slick-next:hover,
	#section_slide .wpsisac-slick-slider button.slick-next:focus {
		bottom:20px !important;
	}
	#section_slide .wpsisac-slick-slider button.slick-prev,
	#section_slide .wpsisac-slick-slider button.slick-prev:hover,
	#section_slide .wpsisac-slick-slider button.slick-prev:focus {
		bottom:20px !important;
	}
	.section_pickdata#section_targetpick .elementor-widget-text-editor p, .section_pickdata#section_creative .elementor-widget-text-editor p{
		font-size:13px;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:before {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_stripe_long.jpg) no-repeat center/100% 100%;
		width:49px;
		height:10px;
		position:absolute;
		left:0;
		top:50%;
		margin-top:-5px;
	}
	#section_targetpick .elementor-widget-html .elementor-widget-container:after {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_stripe_long.jpg) no-repeat center/100% 100%;
		width:49px;
		height:10px;
		position:absolute;
		right:0;
		top:50%;
		margin-top:-5px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:before {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_stripe_short.png) no-repeat center/100% 100%;
		width:7px;
		height:10px;
		position:absolute;
		left:0;
		top:50%;
		margin-top:-5px;
	}
	#section_creative .elementor-widget-html .elementor-widget-container:after {
		content:'';
		display:block;
		background:url(http://www.pickdata.co.kr/wp-content/uploads/2018/09/m_stripe_short.png) no-repeat center/100% 100%;
		width:7px;
		height:10px;
		position:absolute;
		right:0;
		top:50%;
		margin-top:-5px;
	}
	#section_targetpick .elementor-image-box-content p {
		font-size:11px;
		letter-spacing:-1px;
	}
	#section_creative .elementor-image-box-img img {
		width:200px;
		height:auto;
	}
	#section_creative .elementor-image-box-content p {
		letter-spacing:-1.5px;
	}
	#section_blue .section_blue_h2 h2 {
		letter-spacing:-1.5px;
	}
	#section_shortcut .section_shortcut_right h2 {
		font-size:13px;
	}
	#section_shortcut .section_shortcut_right a {
		font-size:10px;
	}
	#section_shortcut .section_shortcut_left p {
		font-size:10px;
	}
}